=== debian/changelog ===
kubuntu-docs (8.10-6) intrepid; urgency=low

  * No longer draft

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 17 Oct 2008 13:09:38 +0100

kubuntu-docs (8.10-5) intrepid; urgency=low

  * Fix .desktop files for khelpcentre4
  * Update About Kubuntu

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 06 Oct 2008 17:03:28 +0100

kubuntu-docs (8.10-4) intrepid; urgency=low

  * Fixed postinst as files are no longer in Intrepid (LP: #259767)

 -- Richard A. Johnson <rjohnson@cleversafe.com>  Wed, 20 Aug 2008 10:29:37 -0500

kubuntu-docs (8.10-3) intrepid; urgency=low

  * Fixed postinst and prerm to reflect /usr/share/doc/kde4 instead of kde3

 -- Richard A. Johnson <rjohnson@cleversafe.com>  Tue, 19 Aug 2008 09:16:55 -0500

kubuntu-docs (8.10-2) intrepid; urgency=low

  * Restructured kubuntu documentation package
    - Refer to the NEWS text located in the root directory of the package
  * Removed the Firefox start page files
  * debian/rules: updated to remove firefox files
  * debian/control: removed perl deps due to removal of firefox files, bumped
    version to 3.8.0, updated kdelibs-data dep to kdelibs5-data

 -- Richard A. Johnson <rjohnson@cleversafe.com>  Mon, 18 Aug 2008 10:49:14 -0500

kubuntu-docs (8.10-1) intrepid; urgency=low

  * Depend on khelpcentre4 (not KDE 3 version)

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 26 Jun 2008 18:50:22 +0100
