=== debian/control ===
Source: kubuntu-docs
Section: text
Priority: optional
Maintainer: Ubuntu Documentation Team <ubuntu-doc@lists.ubuntu.com>
Uploaders: Richard A. Johnson <nixternal@kubuntu.org>,
 Jonathan Riddell <jriddell@ubuntu.com>
Build-Depends: debhelper (>= 6), cdbs, xsltproc, docbook-xsl, docbook-xml,
 kdelibs5-data
Standards-Version: 3.8.0
Homepage: http://www.kubuntu.org/

Package: kubuntu-docs
Architecture: all
Depends: khelpcenter4
Description: kubuntu documentation
 This package contains the system documentation for the Kubuntu GNU/Linux
 distribution. Full system support for Kubuntu with the KDE 4 desktop can be
 obtained by installing this package.
 .
 This documentation is part of the Ubuntu Documentation Project which is created
 and maintained by the Ubuntu Documentation Team <ubuntu-doc@lists.ubuntu.com>.
