=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/makefile.mk

DEB_COMPRESS_EXCLUDE := .bz2 .css .dcl .docbook -license .tag .sty .el

DEB_DH_INSTALL_ARGS = -X.svn

DEB_SRCDIR = .

DEB_MAKE_BUILD_TARGET = all

install755=install -m755 -oroot -groot

install/kubuntu-docs::

	# about-kubuntu.desktop file for LiveCD desktop icon
	cp docs/about-kubuntu/desktop/about-kubuntu.desktop \
			docs/about-kubuntu/desktop/about-kubuntu.desktop.tobemoved
	dh_install docs/about-kubuntu/desktop/*.tobemoved usr/share/kde4/apps/khelpcenter/plugins/kubuntu/
	dh_install docs/about-kubuntu/desktop/*.desktop usr/share/kde4/apps/khelpcenter/plugins/kubuntu/

	# *.desktop files to make documents appear in khelpcenter
	dh_install docs/khelpdesktop/kubuntu/*.desktop usr/share/kde4/apps/khelpcenter/plugins/kubuntu/

	# this is the .directory file for proper naming in khelpcenter.
	dh_install docs/khelpdesktop/kubuntu/.directory usr/share/kde4/apps/khelpcenter/plugins/kubuntu/
	
	# now add a pinch of css
	dh_install build/kubuntu/common/kubuntu-default.css usr/share/doc/kde4/HTML/en/common/
	dh_install build/kubuntu/common/index-table.css usr/share/doc/kde4/HTML/en/common/

	# image love
	dh_install build/kubuntu/images/* usr/share/doc/kde4/HTML/en/images/

	# install doc-base files
	dh_install debian/kubuntu-systemdocs usr/share/doc-base

	# install contributors and cc-by-sa documentation into help:/kubuntu/$$
	dh_install libs/*.html usr/share/doc/kde4/HTML/en/kubuntu/

	# install english docs
	dh_install build/kubuntu/about-kubuntu/C/* usr/share/doc/kde4/HTML/en/kubuntu/about-kubuntu/
	dh_install build/kubuntu/add-applications/C/* usr/share/doc/kde4/HTML/en/kubuntu/add-applications/
	dh_install build/kubuntu/basic-concepts/C/* usr/share/doc/kde4/HTML/en/kubuntu/basic-concepts/
	dh_install build/kubuntu/config-desktop/C/* usr/share/doc/kde4/HTML/en/kubuntu/config-desktop/
	dh_install build/kubuntu/files-and-docs/C/* usr/share/doc/kde4/HTML/en/kubuntu/files-and-docs/
	dh_install build/kubuntu/games/C/* usr/share/doc/kde4/HTML/en/kubuntu/games/
	dh_install build/kubuntu/getting-help/C/* usr/share/doc/kde4/HTML/en/kubuntu/getting-help/
	dh_install build/kubuntu/hardware/C/* usr/share/doc/kde4/HTML/en/kubuntu/hardware/
	dh_install build/kubuntu/index/C/* usr/share/doc/kde4/HTML/en/kubuntu/index/
	dh_install build/kubuntu/internet/C/* usr/share/doc/kde4/HTML/en/kubuntu/internet/
	dh_install build/kubuntu/keeping-safe/C/* usr/share/doc/kde4/HTML/en/kubuntu/keeping-safe/
	dh_install build/kubuntu/musicvideophotos/C/* usr/share/doc/kde4/HTML/en/kubuntu/musicvideophotos/
	dh_install build/kubuntu/network/C/* usr/share/doc/kde4/HTML/en/kubuntu/network/
	dh_install build/kubuntu/newtokubuntu/C/* usr/share/doc/kde4/HTML/en/kubuntu/newtokubuntu/
	dh_install build/kubuntu/office/C/* usr/share/doc/kde4/HTML/en/kubuntu/office/
	dh_install build/kubuntu/printing/C/* usr/share/doc/kde4/HTML/en/kubuntu/printing/
	dh_install build/kubuntu/programming/C/* usr/share/doc/kde4/HTML/en/kubuntu/programming/
	dh_install build/kubuntu/system-settings/C/* usr/share/doc/kde4/HTML/en/kubuntu/system-settings/


	######## DOCUMENTATION W/ TRANSLATIONS ########
	# ABOUT KUBUNTU
	#for cc in `cd build/kubuntu/about-kubuntu/ && ls`; do \
	#dh_install build/kubuntu/about-kubuntu/$$cc/* \
	#usr/share/doc/kde4/HTML/$$cc/kubuntu/about-kubuntu/; done
	# ADD APPLICATIONS
	#for cc in `cd build/kubuntu/add-applications/ && ls`; do \
	#dh_install build/kubuntu/add-applications/$$cc/* \
	#usr/share/doc/kde4/HTML/$$cc/kubuntu/add-applications/; done
	# BASIC CONCEPTS
	#for cc in `cd build/kubuntu/basic-concepts/ && ls`; do \
	#dh_install build/kubuntu/basic-concepts/$$cc/* \
	#usr/share/doc/kde4/HTML/$$cc/kubuntu/basic-concepts/; done
	# CONFIG DESKTOP
	#for cc in `cd build/kubuntu/config-desktop/ && ls`; do \
	#dh_install build/kubuntu/config-desktop/$$cc/* \
	#usr/share/doc/kde4/HTML/$$cc/kubuntu/config-desktop/; done
	# FILES AND DOCS
	#for cc in `cd build/kubuntu/files-and-docs/ && ls`; do \
	#dh_install build/kubuntu/files-and-docs/$$cc/* \
	#usr/share/doc/kde4/HTML/$$cc/kubuntu/files-and-docs/; done
	# GAMES
	#for cc in `cd build/kubuntu/games/ && ls`; do \
	#dh_install build/kubuntu/games/$$cc/* \
	#usr/share/doc/kde4/HTML/$$cc/kubuntu/games/; done
	# GETTING HELP
	#for cc in `cd build/kubuntu/getting-help/ && ls`; do \
	#dh_install build/kubuntu/getting-help/$$cc/* \
	#usr/share/doc/kde4/HTML/$$cc/kubuntu/getting-help/; done
	# HARDWARE
	#for cc in `cd build/kubuntu/hardware/ && ls`; do \
	#dh_install build/kubuntu/hardware/$$cc/* \
	#usr/share/doc/kde4/HTML/$$cc/kubuntu/hardware/; done
	# INDEX
	#for cc in `cd build/kubuntu/index/ && ls`; do \
	#dh_install build/kubuntu/index/$$cc/* \
	#usr/share/doc/kde4/HTML/$$cc/kubuntu/index/; done
	# INTERNET
	#for cc in `cd build/kubuntu/internet/ && ls`; do \
	#dh_install build/kubuntu/internet/$$cc/* \
	#usr/share/doc/kde4/HTML/$$cc/kubuntu/internet/; done
	# KEEPING SAFE
	#for cc in `cd build/kubuntu/keeping-safe/ && cat ls`; do \
	#dh_install build/kubuntu/keeping-safe/$$cc/* \
	#usr/share/doc/kde4/HTML/$$cc/kubuntu/keeping-safe/; done
	# MUSIC, VIDEOS, AND PHOTOS (MULTIMEDIA)
	#for cc in `cd build/kubuntu/musicvideophotos/ && ls`; do \
	#dh_install build/kubuntu/musicvideophotos/$$cc/* \
	#usr/share/doc/kde4/HTML/$$cc/kubuntu/musicvideophotos/; done
	# NETWORK
	#for cc in `cd build/kubuntu/network/ && ls`; do \
	#dh_install build/kubuntu/network/$$cc/* \
	#usr/share/doc/kde4/HTML/$$cc/kubuntu/network/; done
	# NEW TO KUBUNTU
	#for cc in `cd build/kubuntu/newtokubuntu/ && ls`; do \
	#dh_install build/kubuntu/newtokubuntu/$$cc/* \
	#usr/share/doc/kde4/HTML/$$cc/kubuntu/newtokubuntu/; done
	# OFFICE
	#for cc in `cd build/kubuntu/office/ && ls`; do \
	#dh_install build/kubuntu/office/$$cc/* \
	#usr/share/doc/kde4/HTML/$$cc/kubuntu/office/; done
	# PRINTING
	#for cc in `cd build/kubuntu/printing/ && ls`; do \
	#dh_install build/kubuntu/printing/$$cc/* \
	#usr/share/doc/kde4/HTML/$$cc/kubuntu/printing/; done
	# PROGRAMMING
	#for cc in `cd build/kubuntu/programming/ && ls`; do \
	#dh_install build/kubuntu/programming/$$cc/* \
	#usr/share/doc/kde4/HTML/$$cc/kubuntu/programming/; done
	# SYSTEM SETTINGS
	#for cc in `cd build/kubuntu/system-settings/ && ls`; do \
	#dh_install build/kubuntu/system-settings/$$cc/* \
	#usr/share/doc/kde4/HTML/$$cc/kubuntu/system-settings/; done
	######## END TRANSLATIONS ########

clean::

	# clean up
	make -C . clean
	rm -f build-stamp
	rm -rf debian/kubuntu-docs
