## kubuntu-docs 9.04.2

=== Makefile ===
--- 
+++ 
@@ -54,7 +54,7 @@
 KBASE=$(BUILDDIR)kubuntu/
 
 # all is for the kubuntu package and for the nightly builds for doc.ubuntu.com
-all: clean style tbh about kindex
+all: clean style tbh
 
 # Style
 style:
@@ -66,9 +66,9 @@
 	mkdir $(KBASE)images/navig/
 	mkdir $(KBASE)images/index
 	cp libs/*.css $(KBASE)common/
-	cp /usr/share/doc/kde4/HTML/en/common/*png $(KBASE)common/
+	cp /usr/share/doc/kde/HTML/en/common/*png $(KBASE)common/
 	cp images/admon/*.png $(KBASE)images/admon/
-	cp images/C/*.png $(KBASE)images/C/
+	cp images/C/* $(KBASE)images/C/
 	cp images/callouts/*.png $(KBASE)images/callouts/
 	cp images/navig/*.png $(KBASE)images/navig/
 	cp images/index/*.png $(KBASE)images/index/
@@ -76,26 +76,11 @@
 # Topic Based Help
 tbh:
 
-	for doc in add-applications basic-concepts config-desktop files-and-docs \
-		games getting-help hardware internet keeping-safe musicvideophotos \
-		network newtokubuntu office printing programming system-settings; do \
-		xsltproc --xinclude -o $(KBASE)$$doc/C/index.html $(KUBUNTUXSL) \
-		docs/$$doc/C/$$doc.xml; done
-
-# Kubuntu Index
-kindex:
-
-	xsltproc --xinclude -o $(KBASE)index/C/index.html $(INDEXXSL) \
-		docs/index/C/index.xml
-
-# About Kubuntu
-## --stringparam generate.toc "no" removes the table of contents from the page
-## --param chunk.first.sections 0 makes this build as 1 page
-about:
-
-	xsltproc --stringparam generate.toc "no" --param chunk.first.sections 0 \
-		--xinclude -o $(KBASE)about-kubuntu/C/index.html $(KUBUNTUXSL) \
-		docs/about-kubuntu/C/about-kubuntu.xml
+	for doc in `cat libs/shipped-docs`; do \
+		for x in `ls docs/$$doc/*/*.xml`; do \
+			for cc in `echo $$x | awk -F "/" '{print $$3}'`; do \
+				xsltproc --xinclude -o $(KBASE)$$doc/$$cc/index.html $(KUBUNTUXSL) \
+				docs/$$doc/$$cc/$$doc.xml; done; done; done
 
 # Cleanup
 clean:
