=== debian/changelog ===
kubuntu-docs (9.04.2) jaunty; urgency=low

  * Translations added
  * Added the translations script source

 -- Richard A. Johnson <nixternal@ubuntu.com>  Wed, 15 Apr 2009 02:56:22 -0500

kubuntu-docs (9.04.1) jaunty; urgency=low

  * Changed khelpcenter dep to recommend and added www and x-www-browser to deps
  * Cleaned up files under debian/ to change directory from /kde4/ to /kde/
  * Updated control file description of package providing more information
  * Fixed post-installation and pre-removal issues by removing ubuntu-artwork
    references
    - (LP: #242614)
    - (LP: #261006)
    - (LP: #343881)
  * Updated global entity to display the correct Kubuntu version (LP: #325362)

 -- Richard A. Johnson <nixternal@ubuntu.com>  Thu, 26 Mar 2009 22:36:47 -0500
 
