=== debian/control ===
--- 
+++ 
@@ -11,11 +11,15 @@
 
 Package: kubuntu-docs
 Architecture: all
-Depends: khelpcenter4
-Description: kubuntu documentation
+Depends: khelpcenter | www-browser | x-www-browser
+Description: kubuntu system documentation
  This package contains the system documentation for the Kubuntu GNU/Linux
- distribution. Full system support for Kubuntu with the KDE 4 desktop can be
+ distribution. Full system support for Kubuntu with the KDE desktop can be
  obtained by installing this package.
+ .
+ Though KHelpCenter is recommended, all documentation in this package is
+ HTML, which means you can view it with any web browser by browsing to
+ /usr/share/doc/kde/HTML/en/kubuntu/<section>.
  .
  This documentation is part of the Ubuntu Documentation Project which is created
  and maintained by the Ubuntu Documentation Team <ubuntu-doc@lists.ubuntu.com>.
