## kubuntu-docs 9.10.3

=== Makefile ===
--- 
+++ 
@@ -21,6 +21,10 @@
 
 MAKECMD=make
 
+# Language code for documents
+# Ex. LN=ja for Japenese
+LN=C
+
 # XSL Processors
 XSLTPROC=/usr/bin/xsltproc
 
@@ -40,7 +44,10 @@
 
 # Stylesheets for building HTML and PDF
 KUBUNTUXSL=libs/kubuntu-chunk.xsl
-INDEXXSL=libs/index-table.xsl
+
+# Stylesheets for building docs for help.kubuntu.org
+HKOXSL=libs/website/kubuntu-chunk.xsl
+HKOINDEXXSL=libs/website/index-table.xsl
 
 # Makes an Image list text file
 #MKIMGLST=libs/imagelist.xsl
@@ -48,39 +55,38 @@
 # Collected and Write Status
 #wOS=../libs/writeOwnerStatus.xsl
 
-BUILDDIR=build/
-
 # Base kde directories for output from processor
-KBASE=$(BUILDDIR)kubuntu/
-
-# all is for the kubuntu package and for the nightly builds for doc.ubuntu.com
-all: clean style tbh
+KBASE=build/kubuntu/
 
 # Style
 style:
-	# copy style sheet to build directory
-	mkdir $(KBASE)common/
-	mkdir -p $(KBASE)images/admon/
-	mkdir $(KBASE)images/C/
-	mkdir $(KBASE)images/callouts/
-	mkdir $(KBASE)images/navig/
-	mkdir $(KBASE)images/index
-	cp libs/*.css $(KBASE)common/
-	cp /usr/share/doc/kde/HTML/en/common/*png $(KBASE)common/
-	cp images/admon/*.png $(KBASE)images/admon/
+
+	mkdir -p $(KBASE)images/C
 	cp images/C/* $(KBASE)images/C/
-	cp images/callouts/*.png $(KBASE)images/callouts/
-	cp images/navig/*.png $(KBASE)images/navig/
-	cp images/index/*.png $(KBASE)images/index/
 
-# Topic Based Help
-tbh:
+# all is for the kubuntu package and for the nightly builds for doc.ubuntu.com
+all: clean style about contributors copyright
 
 	for doc in `cat libs/shipped-docs`; do \
-		for x in `ls docs/$$doc/*/*.xml`; do \
-			for cc in `echo $$x | awk -F "/" '{print $$3}'`; do \
-				xsltproc --xinclude -o $(KBASE)$$doc/$$cc/index.html $(KUBUNTUXSL) \
-				docs/$$doc/$$cc/$$doc.xml; done; done; done
+		xsltproc --xinclude -o $(KBASE)$$doc/$(LN)/index.html $(KUBUNTUXSL) \
+		docs/$$doc/$(LN)/$$doc.xml; done
+
+# About Kubuntu - Used for the desktop on a LiveCD only
+## --stringparam generate.toc "no" removes the table of contents from the page
+## --param chunk.first.sections 0 makes this build as 1 page
+about:
+
+	xsltproc --stringparam generate.toc "no" --param chunk.first.sections 0 \
+		--xinclude -o $(KBASE)about-kubuntu/C/index.html $(KUBUNTUXSL) \
+		docs/about-kubuntu/C/about-kubuntu.xml
+
+contributors:
+
+	xsltproc -o $(KBASE)libs/C/contributors.html $(KUBUNTUXSL) libs/C/contributors.xml
+
+copyright:
+
+	xsltproc -o $(KBASE)libs/C/copyright.html $(KUBUNTUXSL) libs/C/ccbysa.xml
 
 # Cleanup
 clean:
