=== debian/changelog ===
kubuntu-docs (9.10.3) karmic; urgency=low

  * Refreshed POT files for previous update so it can pick up the new string
    for translation

 -- Richard A. Johnson <nixternal@ubuntu.com>  Tue, 22 Sep 2009 22:53:59 -0500

kubuntu-docs (9.10.2) karmic; urgency=low

  * Added images and updated images to the installation (LP: #423004)
  * Added one string to the add-applications docs for Commercial repo

 -- Richard A. Johnson <nixternal@ubuntu.com>  Sun, 20 Sep 2009 16:03:58 -0500

kubuntu-docs (9.10.1) karmic; urgency=low

  * Initial release of the Karmic documentation, fixes a bunch of bugs:
    - Default package manager has to be changed (LP: #353327)
    - Link fails in doc index for viewing Windows partition (LP: #367224)
    - Application Launcher instructions confusing (LP: #367256)
    - Konversation still listed as default IRC client (LP: #353377)
    - Office section listed OpenOffice.org version 2 (LP: #353381)
    - kdesu in printing section (LP: #354000)
    - string error in network section (LP: #355975)
    - hyperlinks on index page were messed up (LP: #367243)
    - Typo in internet section (LP: #416715)
    - Reference to feisty in add-applications (LP: #385026)
    - Typo (LP: #413695)
    - Two printer configurator (LP: #417150)
    - Pringing section listed System Settings in Favorites (LP: #417177)
    - Firefox bookmark handling UI changed (LP: #416502)
  * debian/rules:
    - commented out translations section until final release
    - changed khelpdesktop location to fix FTBFS
    - removed index-table.css as it isn't used anymore
    - removed libs/*.html for contribs and legal as it isn't needed anymore
    - changed basic-concepts to basic-commands
    - changed programming to development
  * debian/compat: bumped to 7 for debhelper
  * debian/control: bumped to 7 for debhelper, 3.8.3 for standards
  * debian/kubuntu-systemdocs: rename concepts and programming accordingly
  * debian/source.lintian-overrides:
    - added debhelper-but-no-misc-depends-kubuntu-docs
    - removed the rest as they are not needed anymore
  * debian/postinst: removed, replaced with kubuntu-docs.links
  * debian/prerm: removed, not needed anymore
  * debian/kubuntu-docs.links: added to link css and kubuntu index file

 -- Richard A. Johnson <nixternal@ubuntu.com>  Tue, 01 Sep 2009 15:42:54 -0500
