=== debian/control ===
--- 
+++ 
@@ -4,14 +4,15 @@
 Maintainer: Ubuntu Documentation Team <ubuntu-doc@lists.ubuntu.com>
 Uploaders: Richard A. Johnson <nixternal@kubuntu.org>,
  Jonathan Riddell <jriddell@ubuntu.com>
-Build-Depends: debhelper (>= 6), cdbs, xsltproc, docbook-xsl, docbook-xml,
+Build-Depends: debhelper (>= 7), cdbs, xsltproc, docbook-xsl, docbook-xml,
  kdelibs5-data
-Standards-Version: 3.8.0
+Standards-Version: 3.8.3
 Homepage: http://www.kubuntu.org/
 
 Package: kubuntu-docs
 Architecture: all
-Depends: khelpcenter | www-browser | x-www-browser
+Depends: ${misc:Depends}, ${shlibs:Depends}, 
+ khelpcenter | www-browser | x-www-browser
 Description: kubuntu system documentation
  This package contains the system documentation for the Kubuntu GNU/Linux
  distribution. Full system support for Kubuntu with the KDE desktop can be
