=== debian/changelog ===
kubuntu-docs (10.04.3) lucid; urgency=low

  * Fixing package name in desktop doc (LP: #441351)

 -- Richard A. Johnson <nixternal@ubuntu.com>  Mon, 29 Mar 2010 14:09:14 -0500

kubuntu-docs (10.04.2) lucid; urgency=low

  * Fixing Firefox Installer docs
  * This uploaded fixes the following bugs as well:
    - (LP: #459383)
    - (LP: #534622)
    - (LP: #436224)
    - (LP: #437725)
    - (LP: #438927)
    - (LP: #441256)
    - (LP: #441280)
    - (LP: #441531)
    - (LP: #441439)
    - (LP: #441442)
    - (LP: #441496)
    - (LP: #441997)
    - (LP: #443054)
    - (LP: #444585)
    - (LP: #445831)
    - (LP: #447184)
    - (LP: #448347)
    - (LP: #448718)
    - (LP: #449564)
    - (LP: #458128)
    - (LP: #459112)
    - (LP: #460352)
    - (LP: #472668)
    - (LP: #473206)
    - (LP: #473211)
    - (LP: #486309)
    - (LP: #487556)
    - (LP: #487559)
    - (LP: #487574)
    - (LP: #524445)

 -- Richard A. Johnson <nixternal@ubuntu.com>  Sat, 27 Mar 2010 23:42:59 -0500

kubuntu-docs (10.04.1) lucid; urgency=low

  * Initial release of rewritten documentation for Lucid. All docs are new.
  * Removed debian/kubuntu-docs.links
  * Cleaning up debian/rules
  * Updated debian/copyright
  * Added source format 3.0
  * Changed the maintainer back to Ubuntu Documentation Project
  * Bumped standards to 3.8.4

 -- Richard A. Johnson <nixternal@ubuntu.com>  Fri, 26 Mar 2010 16:56:23 -0500
