## kubuntu-docs 10.04.3.1

=== Makefile ===
--- 
+++ 
@@ -51,8 +51,9 @@
 all: common style desktopfiles
 
 	for doc in `ls docs/`; do \
-	    xsltproc -o $(KBASE)/docs/$$doc/$(LN)/index.html $(CHUNKXSL) \
-	    docs/$$doc/$(LN)/$$doc.xml; done
+		for lang in `ls docs/$$doc`; do \
+		    xsltproc -o $(KBASE)/docs/$$doc/$$lang/index.html $(CHUNKXSL) \
+		    docs/$$doc/$$lang/$$doc.xml; done; done
 
 # Common - ccbysa and contributors
 common: clean
