=== debian/changelog ===
kubuntu-docs (10.04.3.1) lucid-proposed; urgency=low

  * Add translations, LP: #660463

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 14 Oct 2010 12:09:43 +0100
