=== debian/control ===
--- 
+++ 
@@ -2,15 +2,19 @@
 Section: text
 Priority: optional
 Maintainer: Ubuntu Documentation Team <ubuntu-doc@lists.ubuntu.com>
-Uploaders: Richard A. Johnson <nixternal@kubuntu.org>,
+Uploaders: Richard A. Johnson <nixternal@ubuntu.com>,
  Jonathan Riddell <jriddell@ubuntu.com>
 Build-Depends: debhelper (>= 7), cdbs, xsltproc, docbook-xsl, docbook-xml,
  kdelibs5-data
-Standards-Version: 3.8.3
+Standards-Version: 3.8.4
+Vcs-Browser: http://code.launchpad.net/~ubuntu-core-doc/kubuntu-docs/lucid
+Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-doc/kubuntu-docs/lucid
 Homepage: http://www.kubuntu.org/
 
 Package: kubuntu-docs
 Architecture: all
+Conflicts: kubuntu-docs (<< 10.04.1)
+Replaces: kubuntu-docs (<< 10.04.1)
 Depends: ${misc:Depends}, ${shlibs:Depends}, 
  khelpcenter | www-browser | x-www-browser
 Description: kubuntu system documentation
