=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/makefile.mk

DEB_COMPRESS_EXCLUDE := .bz2 .css .dcl .docbook -license .tag .sty .el

DEB_DH_INSTALL_ARGS = -X.svn

DEB_SRCDIR = .

DEB_MAKE_BUILD_TARGET = all

install755=install -m755 -oroot -groot

install/kubuntu-docs::

	# install about.desktop file
	dh_install build/kubuntu/data/*desktop usr/share/kde4/apps/khelpcenter/plugins/kubuntu/
	dh_install build/kubuntu/data/.directory usr/share/kde4/apps/khelpcenter/plugins/kubuntu/

	# install screenshot images for Kubuntu docs
	dh_install build/kubuntu/images/* usr/share/doc/kde/HTML/en/images/C/

	# install common files
	dh_install build/kubuntu/common/* usr/share/doc/kde/HTML/en/common/
	
	# install contributors.html and license.html
	dh_install build/kubuntu/docs/contributors.html usr/share/doc/kde/HTML/en/kubuntu/
	dh_install build/kubuntu/docs/license.html usr/share/doc/kde/HTML/en/kubuntu/

	# install docs (this is just to try out right now)
	for doc in `ls build/kubuntu/docs/`; do \
	for cc in `ls build/kubuntu/docs/$$doc/`; do \
	if [ $$cc = "C" ]; then \
	dh_install build/kubuntu/docs/$$doc/C/* usr/share/doc/kde/HTML/en/kubuntu/$$doc/ ; \
	else \
	dh_install build/kubuntu/docs/$$doc/$$cc/* usr/share/doc/kde/HTML/$$cc/kubuntu/$$doc/ ; \
	fi; \
	done; \
	done; \

clean::

	# clean up
	make -C . clean
	rm -f build-stamp
	rm -rf debian/kubuntu-docs
