## kubuntu-docs 10.10.2

=== debian/changelog ===
kubuntu-docs (10.10.2) maverick; urgency=low

  * Add build-dep on kdoctools

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 09 Sep 2010 23:21:28 +0100

kubuntu-docs (10.10.1) maverick; urgency=low

  * 10.10 package

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 09 Sep 2010 21:45:33 +0100
