=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Richard A. Johnson <nixternal@ubuntu.com>,
  Jonathan Riddell <jriddell@ubuntu.com>
 Build-Depends: debhelper (>= 7), cdbs, xsltproc, docbook-xsl, docbook-xml,
- kdelibs5-data
+ kdelibs5-data, kdoctools
 Standards-Version: 3.8.4
 Vcs-Browser: http://code.launchpad.net/~ubuntu-core-doc/kubuntu-docs/lucid
 Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-doc/kubuntu-docs/lucid
