## kubuntu-docs 10.10.2.1

=== debian/changelog ===
kubuntu-docs (10.10.2.1) maverick-proposed; urgency=low

  * Add translations from launchpad, LP: #660463

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 13 Oct 2010 15:56:22 +0100
