## kubuntu-docs 11.04.1

=== debian/changelog ===
kubuntu-docs (11.04.1) natty; urgency=low

  * 11.04.1 initial package
  * debian/control:
    - Bumped standards to 3.9.1
    - Removed kdelibs-data dependency
    - Added kdoctools dependency
    - Cleaned up a little

 -- Richard A. Johnson <nixternal@ubuntu.com>  Sat, 16 Apr 2011 20:20:52 -0500
