## kubuntu-docs 11.10ubuntu1

=== debian/changelog ===
kubuntu-docs (11.10ubuntu1) oneiric; urgency=low

  * Build to sent for translations.

 -- David Wonderly <david.wonderly@kubuntu.org>  Thu, 15 Sep 2011 04:02:48 -0700

kubuntu-docs (11.04.1ubuntu1) oneiric; urgency=low

  * Updated docs for the Oneiric cycle

 -- David Wonderly <david.wonderly@kubuntu.org>  Thu, 15 Sep 2011 03:49:48 -0700
