=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Maintainer: Ubuntu Documentation Team <ubuntu-doc@lists.ubuntu.com>
 Uploaders: Richard A. Johnson <nixternal@ubuntu.com>,
  Jonathan Riddell <jriddell@ubuntu.com>
-Build-Depends: debhelper (>= 7), cdbs, xsltproc, docbook-xsl, docbook-xml,
- kdelibs5-data, kdoctools
-Standards-Version: 3.8.4
-Vcs-Browser: http://code.launchpad.net/~ubuntu-core-doc/kubuntu-docs/lucid
-Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-doc/kubuntu-docs/lucid
+Build-Depends: debhelper (>= 7.2.3), cdbs (>= 0.4.51), xsltproc, docbook-xsl,
+ docbook-xml, kdoctools (>= 4:4.6.2)
+Standards-Version: 3.9.1
 Homepage: http://www.kubuntu.org/
+Vcs-Browser: http://code.launchpad.net/~ubuntu-core-doc/kubuntu-docs/natty
+Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-doc/kubuntu-docs/natty
 
 Package: kubuntu-docs
 Architecture: all
