## kubuntu-docs 11.10ubuntu2

=== Makefile ===
--- 
+++ 
@@ -28,7 +28,7 @@
 
 # Stylesheets
 CHUNKXSL=libs/kubuntu-chunk.xsl
-NONCHUNKXSL=libs/kubuntu-nonchunk.xsl
+NOCHUNKXSL=libs/kubuntu-nochunk.xsl
 CHUNKONLINEXSL=libs/kubuntu-chunk-online.xsl
 
 # Output/build directory
@@ -51,17 +51,17 @@
 all: common style desktopfiles
 
 	for doc in `ls docs/`; do \
-		for lang in `ls docs/$$doc`; do \
-		    xsltproc -o $(KBASE)/docs/$$doc/$$lang/index.html $(CHUNKXSL) \
-		    docs/$$doc/$$lang/$$doc.xml; done; done
+           for lang in `ls docs/$$doc`; do \
+           xsltproc -o $(KBASE)/docs/$$doc/$$lang/index.html $(CHUNKXSL) \
+           docs/$$doc/$$lang/$$doc.xml; done; done
 
 # Common - ccbysa and contributors
 common: clean
 
 	mkdir -p $(KBASE)/docs
-	xsltproc -o $(KBASE)/docs/contributors.html $(NONCHUNKXSL) \
+	xsltproc -o $(KBASE)/docs/contributors.html $(NOCHUNKXSL) \
 	    common/contributors.xml
-	xsltproc -o $(KBASE)/docs/license.html $(NONCHUNKXSL) \
+	xsltproc -o $(KBASE)/docs/license.html $(NOCHUNKXSL) \
 	    common/ccbysa.xml
 
 desktopfiles:
