=== debian/changelog ===
kubuntu-docs (11.10ubuntu2) oneiric-updates; urgency=low

  * Add translations from Launchpad LP: #868406

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 05 Oct 2011 14:55:21 +0100
