=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Jonathan Riddell <jriddell@ubuntu.com>
 Build-Depends: debhelper (>= 7.2.3), cdbs (>= 0.4.51), xsltproc, docbook-xsl,
  docbook-xml, kdoctools (>= 4:4.6.2)
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://www.kubuntu.org/
 Vcs-Browser: http://code.launchpad.net/~ubuntu-core-doc/kubuntu-docs/natty
 Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-doc/kubuntu-docs/natty
