## kubuntu-docs 12.04.0ubuntu1

=== debian/changelog ===
kubuntu-docs (12.04.0ubuntu1) precise; urgency=low

  * 12.04 updated, fixed English version.  

 -- David Wonderly <linux@wonderly.com>  Wed, 18 Apr 2012 11:56:36 -0700

kubuntu-docs (11.10.1) UNRELEASED; urgency=low

  * fix typo LP: #818500

 -- Daniel Polehn <dpolehn@gmail.com>  Wed, 25 Jan 2012 20:27:10 -0800
