## kubuntu-docs 12.04.0ubuntu1.1

=== debian/changelog ===
kubuntu-docs (12.04.0ubuntu1.1) precise-proposed; urgency=low

  * Typos in docs by littlergirl@gmail.com, LP: #852519

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 18 Jul 2012 15:35:40 +0100
