=== debian/control ===
--- 
+++ 
@@ -2,19 +2,19 @@
 Section: text
 Priority: optional
 Maintainer: Ubuntu Documentation Team <ubuntu-doc@lists.ubuntu.com>
-Uploaders: Richard A. Johnson <nixternal@ubuntu.com>,
+Uploaders: David Wonderly <linux@wonderly.com>,
  Jonathan Riddell <jriddell@ubuntu.com>
 Build-Depends: debhelper (>= 7.2.3), cdbs (>= 0.4.51), xsltproc, docbook-xsl,
  docbook-xml, kdoctools (>= 4:4.6.2)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.1
 Homepage: http://www.kubuntu.org/
-Vcs-Browser: http://code.launchpad.net/~ubuntu-core-doc/kubuntu-docs/natty
-Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-doc/kubuntu-docs/natty
+Vcs-Browser: http://code.launchpad.net/~ubuntu-core-doc/kubuntu-docs/precise
+Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-doc/kubuntu-docs/precise
 
 Package: kubuntu-docs
 Architecture: all
-Conflicts: kubuntu-docs (<< 10.04.1)
-Replaces: kubuntu-docs (<< 10.04.1)
+Conflicts: kubuntu-docs (<< 11.10.1)
+Replaces: kubuntu-docs (<< 11.10.1)
 Depends: ${misc:Depends}, ${shlibs:Depends}, 
  khelpcenter | www-browser | x-www-browser
 Description: kubuntu system documentation
